图片 1

的用户不必再用羡慕的眼神看着新版Linux内核发布,这是Ubuntu 16.04 LTS系列中的第三个发布版本

此外,如果不想使用滚动内核,而又想切换回常规 Ubuntu 18.04 LTS
内核的话,则要做的就是运行下面列出的命令,然后重新启动。

此外,用于Amazon Web Services,Google Container Engine,Google Cloud
Platform,Microsoft Azure Cloud,Amazon Web Services和Oracle
Cloud的系统,以及云环境和Raspberry Pi 2设备也进行了针对Linux
4.15内核的修复,因此请相应地进行更新。

Canonical建议所有用户立即更新他们的系统。使用Ubuntu 16.04 LTS(Xenial
Xerus)的用户应该将他们的内核更新到linux-image
4.4.0.109.114(generic或lowlatency),而使用Ubuntu 14.04.5 LTS和Xenial
HWE内核的用户需要更新到linux-image 4.4.0-109.132~14.04.1.。

图片 1

Linux Kernel 3.4.62 LTS 现已经提供下载

据悉,到目前为止,AWS 的 Ubuntu 镜像一直使用普通的
Linux
内核,只要有新的安全更新可用,它就会进行更新。使用新的滚动模型,Ubuntu
AWS
镜像中的内核会在上游可用时立即从上游获取所有最新修复,性能调整和安全补丁。

最后,确保在安装新版本内核后重新启动计算机以进行所有必要的更改。此外,还可能需要重新安装已安装的任何第三方内核模块。

Ubuntu 16.04.4 LTS将在明年初推出。
这个版本有什么特点?

不过,我们必须从一开始就提醒你。Canonical不建议你更新官方渠道以外的Linux内核版本。这不是一个完全安全的过程,你以后可能会遇到问题,甚至系统故障。但另一方面,你的系统性能可能会得到提升。

如需更新系统,请按照Canonical提供的说明进行操作,网址为

Red Hat公司表示Meltdown和Spectre漏洞可能会影响性能
 

这个版本还增加了对“GA内核”的小修改,这对Linux
4.4.0-87.110有一个小的修改。

现在,你将像运行任何其它程序一样运行这些.deb文件。在你下载软件包的同一个终端,输入下面的命令(你需要root权限才能正常运行):

滚动内核模型将应用于 Ubuntu 18.04 LTS(Bionic Beaver)Amazon Machine
Images,它将用户从常规 Linux 4.15 内核升级到 Ubuntu 19.04(Disco
Dingo)发行版的 Linux 5.0 内核。可作为 linux-aws-edge
内核进行预览,建议仅在非生产部署中使用。

Canonical在安全公告中表示:“USN 4115-1针对Ubuntu 18.04 LTS和Ubuntu 16.04
LTS修复了Linux Kernel
4.15中的安全漏洞。不幸的是,作为更新的一部分,在某些情况下,在处理碎片数据包时引入了导致内核崩溃的回归错误。我们对给您带来的不便深表歉意。”

“USN-3522-1修复了Linux内核中的一个漏洞,以解决Meltdown(CVE-2017-5754)。不幸的是,该更新引入了一些回退,其中有几个系统无法成功启动。我们对给您带来的不便表示歉意。“Canonical在安全咨询中表示。

您可以在下面的链接中阅读Ubuntu 16.04.2和Ubuntu
16.04.3之间所做的更改的完整列表:

如果你有一个32位的操作系统,你也可以下载32位版本。可见只需替换链接中的64bit为32bit即可,点此下载.

(文/开源中国)    

近日,Canonical宣布推出用于Ubuntu 18.04 LTS和Ubuntu 16.04
LTS的新版本内核,此版本修复了一个回归错误,官方强烈建议用户尽快升级。

所有树莓派设备都不受Meltdown 和 Spectre漏洞影响
 

Ubuntu 16.04.2 LTS中更新的硬件堆栈带来了Linux 4.10内核。这是与Ubuntu
17.04版本相同的内核。

Ubuntu 13.10 (Saucy Salamander) 内核已升级至 Linux Kernel 3.10 RC5

发表评论

电子邮件地址不会被公开。 必填项已用*标注